<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
   <author>Gaints/Beedog743</author>
   
    <version>1.0.0.0</version>
	<multiplayer supported="true" />
    <iconFilename>CaseLogo.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="axialFlow250.xml" />
		<storeItem xmlFilename="HD50F/headerHD50F.xml" />
		<storeItem xmlFilename="HD50FSugarcane/headerHD50F.xml" />
    </storeItems>
	
    <title>
        <en>CaseIH All in one pack!</en>
    </title>
	
    <description>
        <en><![CDATA[CaseIH Multifruit Pack]]></en>
    </description>
</modDesc>
